Issue 39400

Summary: [PATCH] Wrong menu bar colors with GTK NWF
Product: gsl Reporter: fa <dan>
Component: codeAssignee: philipp.lohmann
Status: CLOSED FIXED QA Contact: issues <issues.openoffice.org>
Severity: trivial    
Priority: P3 CC: issues
Version: current   
Target Milestone: OOo 2.0   
Hardware: All   
OS: Linux   
Issue Type: PATCH Latest Confirmation on: ---
Developer Difficulty: ---
Attachments:
Description Flags
Patch shows what needs to be done, doesn't necessarily apply none

Description fa 2004-12-21 14:39:46 UTC
Need to actually use a menu bar object to get the correct background color
Comment 1 fa 2004-12-21 14:40:14 UTC
Created attachment 20736 [details]
Patch shows what needs to be done, doesn't necessarily apply
Comment 2 stephan_schaefer 2004-12-21 15:20:48 UTC
ssa->pl: may be you fixed that already ?
Comment 3 philipp.lohmann 2005-01-11 16:05:49 UTC
adapted and commited in CWS vcl34
Comment 4 philipp.lohmann 2005-01-11 16:06:26 UTC
set target
Comment 5 philipp.lohmann 2005-01-13 18:10:34 UTC
verified in CWS vcl34
Comment 6 philipp.lohmann 2005-02-01 18:50:08 UTC
it's in m76